Warning, /packaging/docker-neon/neondocker/Gemfile is written in an unsupported language. File is not indexed.

0001 # frozen_string_literal: true
0002 source "https://rubygems.org"
0003 
0004 gem 'docker-api', '~> 1.24' # Container.refresh! only introduced in 1.23